<?php

class m120130_120742_tbl_tecnologias extends CDbMigration
{
	public function up()
	{
            $this->createTable('tbl_tecnologias', array(
                'id' => 'pk',
                'descripcion' => 'string NOT NULL',
            ));            
	}

	public function down()
	{
		$this->dropTable('tbl_tecnologias');
	}

	/*
	// Use safeUp/safeDown to do migration with transaction
	public function safeUp()
	{
	}

	public function safeDown()
	{
	}
	*/
}